bump version to 3.5.1
[proxmox-widget-toolkit.git] / debian / control
1 Source: proxmox-widget-toolkit
2 Section: web
3 Priority: optional
4 Maintainer: Proxmox Support Team <support@proxmox.com>
5 Build-Depends: debhelper (>= 12~),
6 libjs-marked,
7 pve-eslint (>= 7.28.0),
8 Standards-Version: 4.5.1
9 Homepage: https://www.proxmox.com
10
11 Package: proxmox-widget-toolkit
12 Architecture: all
13 Depends: ${misc:Depends}
14 Description: ExtJS Helper Classes for Proxmox
15 ExtJS Helper Classes to easy access to Proxmox APIs.
16
17 Package: proxmox-widget-toolkit-dev
18 Architecture: all
19 Depends: ${misc:Depends}
20 Description: Development dependencies for Proxmox Projects
21 Contains some common javascript code that are dev-dependencies,
22 for various Proxmox projects.